
[Desktop Entry]
Encoding=UTF-8
Name=Polyhedra
Comment=Displays the 75 uniform polyhedra and their duals, plus 5 prisms and antiprisms, and some information about each. http://en.wikipedia.org/wiki/Uniform_polyhedra http://en.wikipedia.org/wiki/Stellation http://en.wikipedia.org/wiki/Dual_polyhedron http://en.wikipedia.org/wiki/Antiprism Written by Dr. Zvi Har'El and Jamie Zawinski; 2004.
TryExec=polyhedra
Exec=polyhedra -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
